New POST /v1/automation/journey-context:usages endpoint was added for reading where a journey context is used
Automations can now be executed with inputs for their actions, through a new optional action_inputs field — accepted on POST /v1/automation/executions and returned wherever executions are read
Action attachments can now be narrowed down by file name: new optional actions[].config.attachments[].source_filter.filename and source_filter.filename_pattern fields — accepted on POST /v1/automation/flows and PUT /v1/automation/flows/{flow_id} and returned wherever flows and executions are read